.contact{
    form{
        width:75%;
    }
    img{
        width: 75%;
    }
    margin-bottom: 5vh;
}

.mentions{
    h2{
        font-size: 4vh;
    }
	h2,h3,h4,h5{
		text-align: left;
		font-weight: normal;
	}
}